/*--- Avanquest WebEasy Page Style ---*/


.cc727              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc728              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc729              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc730              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc731              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc732              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc733              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc734              { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e68             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 279.75pt;
	top             :1842.00pt;
	width           :   9.00pt;
	height          :   5.25pt;
	}
span#e67            { /* images/rovon_new110029.g... */
	background      : transparent url(images/rovon_new110029.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  71.25pt;
	width           : 615.00pt;
	height          :1755.00pt;
	}
span#e66            { /* images/rovon_new110028.g... */
	background      : transparent url(images/rovon_new110028.gif) no-repeat top left;
	position        : absolute;
	left            : 690.00pt;
	top             :   0.00pt;
	width           : 206.25pt;
	height          :  21.00pt;
	}
div#e65             {
	position        : absolute;
	left            :  60.00pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
span#e64            { /* images/rovon_new110027.g... */
	background      : transparent url(images/rovon_new110027.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 999.75pt;
	height          :  62.25pt;
	}
span#e63            { /* images/rovon_new110026.g... */
	background      : transparent url(images/rovon_new110026.gif) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  34.50pt;
	}
div#e62             {
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  38.25pt;
	width           :1000.50pt;
	height          :  24.00pt;
	}
div#e61             { /* Back to Travels&nbsp;  */
	background-color: #ff0000;
	position        : absolute;
	left            :  27.00pt;
	top             :  43.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e60             { /* Washington  */
	position        : absolute;
	left            :  60.00pt;
	top             :   7.50pt;
	width           : 208.50pt;
	height          :  30.00pt;
	}
div#e59             {
	background-color: #e3dea4;
	position        : absolute;
	left            :  30.00pt;
	top             :1830.75pt;
	width           : 952.50pt;
	height          :  18.00pt;
	}
span#e58            { /* images/rovon_new110025.j... */
	background      : transparent url(images/rovon_new110025.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e57            { /* images/rovon_new110024.j... */
	background      : transparent url(images/rovon_new110024.jpg) no-repeat top left;
	position        : absolute;
	left            : 815.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e56             { /* Back to&nbsp;USA State P... */
	background-color: #ff0000;
	position        : absolute;
	left            : 195.75pt;
	top             :  43.50pt;
	width           : 162.00pt;
	height          :  15.00pt;
	}
div#e55             { /* Back to USA Main Page */
	background-color: #ff0000;
	position        : absolute;
	left            : 417.00pt;
	top             :  43.50pt;
	width           : 138.00pt;
	height          :  14.25pt;
	}
span#e54            { /* images/rovon_new110023.j... */
	background      : transparent url(images/rovon_new110023.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e53            { /* images/rovon_new110022.j... */
	background      : transparent url(images/rovon_new110022.jpg) no-repeat top left;
	position        : absolute;
	left            : 814.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e52            { /* images/rovon_new110021.j... */
	background      : transparent url(images/rovon_new110021.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.00pt;
	top             : 357.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e51            { /* images/rovon_new110020.j... */
	background      : transparent url(images/rovon_new110020.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.00pt;
	top             : 357.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e50             { /* Tulips in La Conner, Yvo... */
	background-color: #163b43;
	position        : absolute;
	left            : 815.25pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e49             { /* Mt. St. Helens Info cent... */
	background-color: #163b43;
	position        : absolute;
	left            : 646.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e48             { /* Devastation at Mt. St. H... */
	background-color: #163b43;
	position        : absolute;
	left            : 814.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e47             { /* Coupeville, Whidbey Isla... */
	background-color: #163b43;
	position        : absolute;
	left            : 648.00pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e46             { /* Charlotte & Max, Larrabe... */
	background-color: #163b43;
	position        : absolute;
	left            : 816.75pt;
	top             : 483.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e45             { /* Lynden, charming Dutch v... */
	background-color: #163b43;
	position        : absolute;
	left            : 649.50pt;
	top             : 483.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
img#e44             { /* images/rovon_new044001.j... */
	position        : absolute;
	left            :  32.25pt;
	top             :1827.00pt;
	width           :  39.00pt;
	height          :  27.75pt;
	}
div#e43             { /* <P align="justify"><FONT... */
	position        : absolute;
	left            :  37.50pt;
	top             :  75.75pt;
	width           : 600.00pt;
	height          : 505.50pt;
	}
div#e42             { /* <P align="justify"><FONT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 819.00pt;
	width           : 600.00pt;
	height          : 128.25pt;
	}
div#e41             { /* <P align="justify"><FONT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 790.50pt;
	width           : 331.50pt;
	height          :  24.75pt;
	}
span#e40            { /* images/rovon_new110018.j... */
	background      : transparent url(images/rovon_new110018.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             : 498.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e39            { /* images/rovon_new110017.j... */
	background      : transparent url(images/rovon_new110017.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.75pt;
	top             : 498.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e38             { /* Boarding the Mukilteo fe... */
	background-color: #163b43;
	position        : absolute;
	left            : 817.50pt;
	top             : 624.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e37             { /* Fish 'n chips, Port town... */
	background-color: #163b43;
	position        : absolute;
	left            : 650.25pt;
	top             : 624.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
span#e36            { /* images/rovon_new110016.j... */
	background      : transparent url(images/rovon_new110016.jpg) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             : 654.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e35            { /* images/rovon_new110015.j... */
	background      : transparent url(images/rovon_new110015.jpg) no-repeat top left;
	position        : absolute;
	left            : 817.50pt;
	top             : 654.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e34             { /* Connor the "Kaasie" */
	background-color: #163b43;
	position        : absolute;
	left            : 818.25pt;
	top             : 779.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e33             { /* Lynden Dutch shop  */
	background-color: #163b43;
	position        : absolute;
	left            : 651.00pt;
	top             : 779.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e32             { /* <P align="justify"><FONT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 644.25pt;
	width           : 331.50pt;
	height          :  24.75pt;
	}
span#e31            { /* images/rovon_new110014.j... */
	background      : transparent url(images/rovon_new110014.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             : 808.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e30            { /* images/rovon_new110013.j... */
	background      : transparent url(images/rovon_new110013.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.75pt;
	top             : 808.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e29            { /* images/rovon_new110012.j... */
	background      : transparent url(images/rovon_new110012.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.00pt;
	top             : 951.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e28            { /* images/rovon_new110011.j... */
	background      : transparent url(images/rovon_new110011.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.00pt;
	top             : 951.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e27            { /* images/rovon_new110010.j... */
	background      : transparent url(images/rovon_new110010.jpg) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             :1093.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e26            { /* images/rovon_new110009.j... */
	background      : transparent url(images/rovon_new110009.jpg) no-repeat top left;
	position        : absolute;
	left            : 817.50pt;
	top             :1093.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e25             { /* Australian shop in Leave... */
	background-color: #163b43;
	position        : absolute;
	left            : 816.75pt;
	top             : 933.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e24             { /* Xmas shop */
	background-color: #163b43;
	position        : absolute;
	left            : 648.00pt;
	top             :1074.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e23             { /* Toy shop */
	background-color: #163b43;
	position        : absolute;
	left            : 816.00pt;
	top             :1074.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e22             { /* Yvonne in heaven, cheese... */
	background-color: #163b43;
	position        : absolute;
	left            : 649.50pt;
	top             : 933.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e21             { /* Leavenworth street scene... */
	background-color: #163b43;
	position        : absolute;
	left            : 818.25pt;
	top             :1218.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e20             { /* Bandstand in the evening */
	background-color: #163b43;
	position        : absolute;
	left            : 651.00pt;
	top             :1218.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e19             { /* <P align="justify"><FONT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1260.00pt;
	width           : 600.00pt;
	height          : 367.50pt;
	}
div#e18             { /* <P align="justify"><FONT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1231.50pt;
	width           : 331.50pt;
	height          :  24.75pt;
	}
span#e17            { /* images/rovon_new110008.j... */
	background      : transparent url(images/rovon_new110008.jpg) no-repeat top left;
	position        : absolute;
	left            : 650.25pt;
	top             :1257.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e16            { /* images/rovon_new110007.j... */
	background      : transparent url(images/rovon_new110007.jpg) no-repeat top left;
	position        : absolute;
	left            : 818.25pt;
	top             :1257.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e15             { /* Inside the market */
	background-color: #163b43;
	position        : absolute;
	left            : 819.00pt;
	top             :1383.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e14             { /* Pike Street Market */
	background-color: #163b43;
	position        : absolute;
	left            : 651.75pt;
	top             :1383.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
span#e13            { /* images/rovon_new110006.j... */
	background      : transparent url(images/rovon_new110006.jpg) no-repeat top left;
	position        : absolute;
	left            : 650.25pt;
	top             :1398.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e12            { /* images/rovon_new110005.j... */
	background      : transparent url(images/rovon_new110005.jpg) no-repeat top left;
	position        : absolute;
	left            : 818.25pt;
	top             :1398.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e11             { /* Mt Tacoma in background  */
	background-color: #163b43;
	position        : absolute;
	left            : 819.00pt;
	top             :1523.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e10             { /* Seattle waterfront  */
	background-color: #163b43;
	position        : absolute;
	left            : 651.75pt;
	top             :1523.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
span#e9             { /* images/rovon_new110004.j... */
	background      : transparent url(images/rovon_new110004.jpg) no-repeat top left;
	position        : absolute;
	left            : 650.25pt;
	top             :1541.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e8             { /* images/rovon_new110003.j... */
	background      : transparent url(images/rovon_new110003.jpg) no-repeat top left;
	position        : absolute;
	left            : 818.25pt;
	top             :1541.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e7              { /* Underground Seattle */
	background-color: #163b43;
	position        : absolute;
	left            : 819.00pt;
	top             :1666.50pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e6              { /* Downtown Seattle */
	background-color: #163b43;
	position        : absolute;
	left            : 651.75pt;
	top             :1666.50pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
span#e5             { /* images/rovon_new110002.j... */
	background      : transparent url(images/rovon_new110002.jpg) no-repeat top left;
	position        : absolute;
	left            : 651.00pt;
	top             :1684.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e4             { /* images/rovon_new110001.j... */
	background      : transparent url(images/rovon_new110001.jpg) no-repeat top left;
	position        : absolute;
	left            : 819.00pt;
	top             :1684.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e3              { /* Monorail to Space Needle... */
	background-color: #163b43;
	position        : absolute;
	left            : 819.75pt;
	top             :1809.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e2              { /* View of Seattle, from Sp... */
	background-color: #163b43;
	position        : absolute;
	left            : 652.50pt;
	top             :1809.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e1              { /* <P align="justify"><FONT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 670.50pt;
	width           : 600.00pt;
	height          :  41.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          :1855.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
